> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mynth.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Models



## OpenAPI

````yaml https://api.mynth.io/openapi.json get /models
openapi: 3.1.0
info:
  title: Mynth
  description: Mynth API
  version: 1.0.0
servers: []
security: []
paths:
  /models:
    get:
      tags:
        - Models
      summary: List Models
      operationId: getModels
      responses:
        '200':
          description: Available models returned
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        displayName:
                          anyOf:
                            - type: string
                            - type: 'null'
                        id:
                          type: string
                        pricing:
                          anyOf:
                            - type: object
                              properties:
                                perImage:
                                  type: object
                                  properties:
                                    base:
                                      type: string
                                    4k:
                                      type: string
                                  required:
                                    - base
                                perInput:
                                  type: string
                              required:
                                - perImage
                            - type: 'null'
                      required:
                        - displayName
                        - id
                        - pricing
                required:
                  - data

````